یکشنبه/ 2 آبان / 1400

دسترسی نسخه‌ های قدیمی اندروید به اپلیکیشن‌ های گوگل مسدود می‌ شود

کاربران ردیت و وب سایت ۹۱موبایلز خبر داده اند گوگل از ۲۷ سپتامبر (پنجم مهر) اجازه نخواهد داد دستگاه هایی که با نسخه ۲.۳.۷ یا نسخه پایین تر اندروید کار می کنند، وارد اپلیکیشن‌های این شرکت شوند. کاربران این دستگاه ها می توانند وارد وب شوند اما اگر می خواهند از مواجهه با مشکل برای چک حساب جی میل خود یا استفاده از نقشه گوگل اجتناب کنند، باید حداقل به اندروید ۳.۰ که تنها برای تبلت است (و در واقع اندروید ۴.۰ ) ارتقا پیدا کنند.

گوگل در ایمیلی به مشتریان اعلام کرد این اقدام برای حمایت از حریم خصوصی حساب، ضروری است.

این اقدام گوگل روی استفاده روزمره بسیاری از افراد از گوشی های قدیمی تاثیری نخواهد گذاشت. جینجربرد و نسخه‌های قدیمیتر اندروید در حال حاضر سهم ناچیزی دارند که آنها را در رده “موارد دیگر” قرار داده است و دستگاه هایی که با این نسخه ها کار می کنند، به حدی قدیمی هستند که نمی توانند بسیاری از قابلیت های پیشرفته را اجرا کنند.

با این حال این حرکت گوگل در قطع دسترسی به قابلیت های ابتدایی برای گوشی های قدیمی اندرویدی، اقدام کم سابقه ای به نظر می رسد. به نظر می رسد گوگل با این اقدام یک حدودی را تعیین می کند و کاربران به دستگاهی نیاز دارند که در یک دهه گذشته آپدیت شده باشد تا حداقل پشتیبانی ساده را دریافت کند.

 

منبع: ایسنا

مجله اینترنتی تحلیلک

اسکرول به بالا